@charset "utf-8";
/* CSS Document */
/*应该加到base里的*/
* { color: inherit; box-sizing: border-box; }
/****************/

.x-bg-white { background: #fff; }
.x-radius { border-radius: 3px; }
.x-border { border: solid 1px #dcdcdc; }
.x-clearfix:after { content: ''; display: block; clear: both; }
.a1{ color:#333;
}
.a1:hover{
	color:#ff0000;
}

.red{
	color:#f3140d;
}
.green{
	color:#4bc71f;
}


.bg-fff{ background:#fff;}
.more:hover{ color:#F00}
img:hover{ opacity:0.8}


/*main*/
.an-main{
	min-width: 1200px;
	width:100%;
	background:url(../images/bg.jpg) center top no-repeat;
}
.an-main-x{
	min-width: 1200px;
	width:100%;
	background:#f9f9f9;
	margin-top:20px; margin-bottom:20px; padding-top:40px; padding-bottom:40px;
}



/*banner*/
.an-banner{
	width: 1200px;
	height:170px;
	margin: 0 auto;
}

.an-logo{
	padding-top:80px;
	
}

/*导航*/
.an-nav{
	width:1200px;
	height:50px;
	margin: 0 auto;
	font-size:18px;
    display:table;
	background: #205ebc;
	border-radius:3px;
}
.an-nav li{
	display:table-cell; width:1%; white-space:nowrap; text-align:center;
	height:50px;
	color: #fff;
	padding:7px 22px 0;
	position:relative;
	box-sizing: border-box;
}
.an-nav li > a {line-height: 36px; padding:0 30px; display:inline-block; border-radius:18px;}
.an-nav li:hover > a {background:#0d3b80;}
.an-nav li > .xiala {display:none;}
.an-nav li:hover > .xiala {position:absolute; top:50px; left:30px; right:30px; display:block; background:#2966c4; z-index:100; padding:8px 0; padding-bottom:10px;}
.an-nav li:hover > .xiala > a {height:40px; line-height:40px; color:#fff; display:block; text-align:center; font-size:16px; border-bottom:#6799e6 dashed 1px;}
.an-nav li:hover > .xiala > a:hover { background:#205ebc;}
.an-nav li:after{
	position:absolute;
	width:1px;
	height:20px;
	border-left:1px #ccc dashed;
	left:0; 
	display:block;
	top:13px;
	content:"";
	/*transition:ease-in-out 0.2s;*/
	z-index:1;
}
.an-nav li:first-child:after{
	display: none;
}
.an-nav li:hover,.mb18-nav li.cur{
	
}




/*内容01*/
.an-content { width: 1200px; margin:auto; overflow:hidden; }

.an-lunb{ float:left; width:700px; height:360px; margin-top:20px;}

/*通知公告*/
.an-gongg,.an-icon{ float:left; margin-top:20px; width:480px; margin-left:20px;}

.an-news-title{ height:40px; line-height:40px; border-bottom:#e5e5e5 solid 1px; color:#39548b; }
.an-news-title-left{ font-size:18px; color:#fff; background:#205ebc; display:inline-block; padding:0 28px; border-radius:5px 5px 0 0; position:relative;}


/*列表*/
.an-news-list{ position:relative;  margin-top:10px; padding-left:25px;}
.an-news-list li{ display:block; height:44px; font-size:16px; line-height:44px; position:relative;}
.an-news-list li .inf-text{ height:36px; display:block; width:80%;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.an-news-list li:before{ content:""; width:4px; height:4px;  background:#39548b; position:absolute; top:20px; left:-18px; }

.an-news-list li:hover{ color:#0d74bc; position:relative;}


.an-news-list2{padding-left:25px;}
.an-news-list2 li{ display:block; height:40px; font-size:16px; line-height:40px; position:relative;}
.an-news-list2 li .inf-text{ height:36px; display:block; width:80%;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.an-news-list2 li:before{ content:""; width:4px; height:4px;  background:#39548b; position:absolute; top:20px; left:-18px; }

.an-news-list2 li:hover{ color:#0d74bc; position:relative;}


/*时政要闻*/
.an-shiz-news{ float:left; width:700px; margin-top:20px;}
.an-shiz-news .inf{ margin-top:20px;}

.an-shiz-news .inf .pic{ width:190px; height:112px;}
.an-shiz-news .inf .pic img{ width:100%; height:100%;}



/*图标部分*/

.an-icon-image-bg{ background:url(../images/icon-bg.jpg) no-repeat #f9f9f9; height:190px; padding-left:180px; padding-top:15px;}
.an-icon-image{ display:inline-block; width:130px; height:40px; line-height:40px; color:#fff; border-radius:3px; float:left; margin-right:20px; margin-top:22px; padding-left:8px;}
.an-icon-image01{ background:#e79197;}
.an-icon-image02{ background:#e69c8b; margin-top:32px;}
.an-icon-image03{ background:#e2bb8e; margin-top:12px;}
.an-icon-image04{ background:#ebd796;}

.an-icon-image01:hover{ background:#db6c74;}
.an-icon-image02:hover{ background:#da7058;}
.an-icon-image03:hover{ background:#c7975f;}
.an-icon-image04:hover{ background:#dbc16c;}






/*校园动态*/
.width33{ width:33.333%; float:left;}
.an-xiaoy{ background:#fff; padding:20px; height:340px;}


.an-xydt-title{ font-size:18px; color:#333; position:relative; padding-left:16px;}
.an-xydt-title:before{ content:""; position:absolute; display:block; width:6px; height:18px; background:#205ebc; top:3px; left:0;}
.an-xydt-title:hover{ color:#39548b;}

.an-xydt-info{ border-bottom:dashed 1px #CCCCCC; padding-top:15px; padding-bottom:15px;}
.an-xydt-pic{ float:left; width:172px; height:98px; display:block;}
.an-xydt-pic img{ width:100%; height:100%;}

.an-xydt-info-right{ float:left; width:174px; padding-left:21px;}

.an-xydt-info-right .text{display:block; line-height:22px;  overflow:hidden; height:45px; font-size:14px;}
.an-xydt-info-right .text:hover{ color:#0765ad;}
.an-xydt-info-time{ font-size:14px; color:#999; line-height:30px; height:30px; margin-top:22px;}
.an-xydt-info-time i{ padding-top:8px; padding-right:10px; display:block; float:left;}
.an-xydt-info-time span{ display:block; float:left;}



/*友情链接*/


.linkbox{
	background-color:#fff;
	font-size:16px;
	margin-right:-15px;
	margin-bottom:20px;
	margin-top:20px;
}
.linkbox select {width:285px; height: 30px; margin-right: 15px; border: 1px solid #d2d2d2; box-sizing: border-box;}




/*footer*/
.footer{ width:100%;min-width: 1200px; height:153px; border-top:#205ebc solid 10px;}
.footer-text{  color:#333; line-height:30px; float:left; padding-top:30px;}
.footer-right{ float:right; border:#eaeaea solid 1px; margin-top:30px; border-radius:3px; padding:10px; font-size:14px;}
.footer-right .text{ float:left; width:130px; line-height:20px;}
.footer-right .pic{ float:left; width:60px; height:60px;}
.footer-right .pic img{ width:100%; height:100%;}








/*左侧*/
.x-content { width: 1200px; margin-left: auto; margin-right: auto; overflow:hidden; }
.border-fillet{border-top-left-radius: 5px;border-top-right-radius: 5px;}
.bread{height:50px; line-height:50px;position:relative;}
.bread span{padding-left:18px;}
.bread span:before{content:""; font-family:"iconfont"; display:block;color:#ccc; float:left;position:absolute; left:16px;}
.hwq-left-list { background: #f5f5f5; border-radius: 3px 3px 0 0; margin-top:10px; }
.hwq-left-list ol { height: 70px; background-color: #205ebc; border-radius: 3px 3px 0 0; color: #333; text-align: center; font-size: 24px; font-weight: bolder; display: table; width: 100%; }
.hwq-left-list ol a { line-height: 40px; display: table-cell; vertical-align: middle; padding: 0 10px; color:#fff; }
.hwq-left-list li { line-height: 40px; border-bottom: dashed 1px #dcdcdc; text-align: center; font-size: 16px; color: #333; position: relative; }
.hwq-left-list li:before { content: '';font-family:"iconfont"; display: block; margin:0;float: left;  right: 6px; top: 2px; color:#0a7aca; position: absolute; }
.hwq-left-list li:hover,
.hwq-left-list li.active { background: #eaf4f8;margin: 0; border-bottom: #ecf5ff 1px solid; color:#0a7aca;}
.hwq-left-list li:hover:before { content: '';font-family:"iconfont"; display: block; float: left;  right: 6px; top: 2px; color:#0a7aca; position: absolute; }
.hwq-left-list li:last-child { border-bottom: none;}

.hwq-tab { background: #FFF; padding-top: 1px; border-radius: 3px 3px 0 0;}
.hwq-tab div.title { overflow: auto; background: #fff; margin: 0px 10px 0 20px; border-bottom: solid 1px #f5f5f5; }
.hwq-tab div.title span:before{content:""; display:block;width:5px; height:25px; background-color:#384493; float:left; position:absolute; top:10px; left:0px;}
.hwq-tab div.title span { line-height: 44px; text-align: center; float: left; margin: 0px;margin-right: 10px; font-size: 20px; color:#333; cursor: pointer; padding:0 15px; position:relative; /*transition: ease-in-out 0.2s;*/ }
.hwq-tab ul { font-size: 14px; display: none; clear: both; height: auto; padding: 25px 20px; background: #fff; position: relative; }
.hwq-tab ul > span {font-size: 12px; color: #333; padding: 10px 20px; position: absolute; bottom: 100%; z-index: 999; right: 0; }
.hwq-tab ul > span > a:first-child:after { content: '>'; margin: 0 5px }
.hwq-tab ul > span > a:after {/* content:'>'; font-family:SimSun; margin:0 5px*/ }
.hwq-tab ul > span > a:last-child:after { content: ''; }
.hwq-tab ul > a { font-size: 12px; color: #0a7aca; padding: 10px 20px; position: absolute; bottom: 100%; z-index: 999; right: 0; }
.hwq-tab ul > a:hover { margin-right: 5px; }
.hwq-tab ul li { line-height: 40px; padding-left: 20px; /*background: url(../images/mb6-iron01.png) center left no-repeat;*/ font-size:16px;}
.hwq-tab ul li:after { content: ''; display: block; clear: both; }
.hwq-tab ul li .name { margin-right: 60px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #333; }
.hwq-tab ul li .name:before {
	width: 4px;
	height: 4px;
	background: #808080;
	margin-right: 5px;
	content: '';
	display: inline-block;
	vertical-align: middle;
	border-radius: 5px;
}
.hwq-tab ul li .name.new{ padding-right:28px; position:relative;}
.hwq-tab ul li .name.new:after{ content:"new"; display:block; position:absolute; right:0; background:#f00; color:#fff; font-size:10px; line-height:12px; top:50%; margin-top:-8px; padding:2px; border-radius:3px; font-family:KaiTi; }
.hwq-tab ul li .name a:hover{ color:#0d74bc}
.hwq-tab ul li .time { float: right; color: #999999;}

/*页码*/
.hwq-page { text-align: center; padding-top: 60px; clear: both; position: relative;padding-bottom:30px; }
.hwq-page:before { border-top: dashed #dcdcdc 1px; position: absolute; top: 20px; left: 0; right: 0; content: ''; display: block; }
.hwq-page>a { display: inline-block; height: 30px; line-height: 30px; border: solid 1px #b8b8b8; border-radius: 3px; background: #f0f0f0; min-width: 30px; padding: 0 5px; box-sizing: border-box; font-size: 14px; margin: 0 5px; box-shadow: #999 0 1px 3px; font-weight: bolder; color: #777; position: relative; }
.hwq-page>a:hover { background: #ccc; color:#333;}
.hwq-page>a.active { background: #ccc; border: solid 1px #e8f1d5; box-shadow: 0 1px 3px #e8f1d5;color:#333; }
.hwq-page>a.active:hover { background: #ccc; }

/*文章列表*/
.hwq-info-article { }
.hwq-info-article ul { height: auto !important; padding: 15px; }
.hwq-info-article-title { text-align: center; line-height: 42px; padding: 5px 0; border-bottom: dashed 1px #eee; font-size: 24px; color: #384493; }
.hwq-info-article-time { line-height: 40px; text-align: center; }
.hwq-info-article-time span { margin: 0 10px; }
.hwq-info-article p { line-height: 30px; text-indent: 2em; }
.hwq-info-article img { margin: 20px auto; display: block; max-width: 100%; }
.hwq-info-article .hwq-page { text-align: right; padding-bottom: 20px; }
.hwq-info-article .hwq-page >span { float: left; font-size: 14px; text-indent: 0em; text-align: left; width: 80%;}
.hwq-info-article .hwq-page >span >a { display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;  width: 100%;}
.hwq-info-article .hwq-page >span >a:hover { color: #f00; }
.hwq-img-list .info a:hover {color:#ff0000;}



/*20201117增加IP V6*/
.an-top-infore{ background: #205ebc; border-radius: 3px; height: 22px; line-height: 22px;text-align: center; color: #fff; font-size: 14px; display: inline-block
; padding: 0px 12px; float: right; margin-top: 5px;}
.an-top-main{ width: 1200px; margin: auto;}
.an-main-x{min-width: 1200px;width:100%;background:#f9f9f9;margin-top:20px; margin-bottom:20px; padding-top:40px; padding-bottom:40px;}

.mb15-nav-seach{position:relative;margin:0 3%;padding-left:20px;width:94%;height:35px;border:0;border-radius:3px;background:#fff;color:#fff!important;line-height:35px;}
.mb15-nav-seach-icon{position:absolute;top:4px;right:4px;margin:0;padding:0;width:28px;height:28px;border-radius:3px;background:#fff;text-align:center;line-height:25px;cursor:pointer;margin-top:5px;}
.mb15-nav-seach input[type=text]{width:80%;border:0;background:#fff;color:#333;margin-top:5px;}

.mb15-banner{width:100%;height:150px;min-width:1200px;background:url(../images/bg.jpg) center no-repeat;}
.mb15-logo{margin:0 auto;padding-top:30px;width:1200px;height:150px;}